SolrQuery::addFilterQuery
SolrQuery::addMltField
SolrQuery
PHP Manual

# SolrQuery::addHighlightField

(PECL solr >= 0.9.2)

SolrQuery::addHighlightField — Lie un hl.fl

### Description

public SolrQuery SolrQuery::addHighlightField ( string `$field` )

Lie un hl.fl. Ceci est utilisé pour spécifier le champ à mettre en évidence.

### Liste de paramètres

`field`

  Nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::addFilterQuery
SolrQuery::addMltField
SolrQuery
PHP Manual